usr/share/doc/scap-security-guide/guides/ssg-debian10-guide-anssi_np_nt28_average.html
usr/share/doc/scap-security-guide/guides/ssg-debian10-guide-anssi_np_nt28_high.html
usr/share/doc/scap-security-guide/guides/ssg-debian10-guide-anssi_np_nt28_minimal.html
usr/share/doc/scap-security-guide/guides/ssg-debian10-guide-anssi_np_nt28_restrictive.html
usr/share/doc/scap-security-guide/guides/ssg-debian10-guide-index.html
usr/share/doc/scap-security-guide/guides/ssg-debian10-guide-standard.html

usr/share/doc/scap-security-guide/guides/ssg-debian11-guide-anssi_np_nt28_average.html
usr/share/doc/scap-security-guide/guides/ssg-debian11-guide-anssi_np_nt28_high.html
usr/share/doc/scap-security-guide/guides/ssg-debian11-guide-anssi_np_nt28_minimal.html
usr/share/doc/scap-security-guide/guides/ssg-debian11-guide-anssi_np_nt28_restrictive.html
usr/share/doc/scap-security-guide/guides/ssg-debian11-guide-index.html
usr/share/doc/scap-security-guide/guides/ssg-debian11-guide-standard.html
